﻿.navbar {
    overflow: hidden;
    background-color: #333;
}

    .navbar a {
        display: block;
        color: #30353d;
        text-align: center;
        float: left;
        font-size: 1.3vw;
        font-weight: lighter;
        font-family: sans-serif;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
    }

.dropdown {
    float: left;
    overflow: hidden;
}

    .dropdown .dropbtn {
        font-size: 1.3vw;
        font-weight: lighter;
        font-family: sans-serif;
        text-align: center;
        border: none;
        outline: none;
        padding: 14px 16px;
        background-color: inherit;
        margin: 0;
        color: #30353d;
    }

    .navbar a:hover, .dropdown:hover .dropbtn {
        color: #2d7eff;
    }

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

    .dropdown-content a {
        float: none;
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        text-align: left;
    }

        .dropdown-content a:hover {
            background-color: #ddd;
        }

.dropdown:hover .dropdown-content {
    display: block;
}

#divLogo {
    width: 5%;
    height: 100%;
    display: flex;
    margin-left: 3%;
}

#imgHeading {
    width: 25%;
    margin-top: 1%;
}

.divMasterTitle {
    background-color: white;
    width: 98vw;
    height: 13vh;
    display: flex;
    align-items: center;
    border-bottom: 1px solid lightgray
}

#divContactHeaderInfo {
    position: absolute;
    right: 0px;
    margin-right: 1%;
}

#txtContactHeader_Master {
    font-size: 0.8vw;
    color: #30353d;
    z-index: 2;
    font-family: sans-serif;
    margin-right: 2%;
    margin-bottom: 2%;
    display: block;
}

#txtContactNumber_Master {
    font-size: 1vw;
    color: #30353d;
    z-index: 2;
    font-family: sans-serif;
    display: block;
    font-weight: bold;
}

#txtContactEmail_Master {
    font-size: 1vw;
    color: #30353d;
    z-index: 2;
    font-family: sans-serif;
    display: block;
    font-weight: bold;
    text-decoration: none;
}

#txtDescription_Home {
    font-size: 2.2vw;
    color: #30353d;
    z-index: 2;
    text-shadow: 2px 2px #a7a3a3;
    font-family: sans-serif;
}

body {
    margin: 0px;
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.top-right {
    position: absolute;
    top: 0px;
    right: 5px;
}

#MainContent_imgHome {
    height: 80.6vh;
    z-index: 0;
    margin: auto;
    display: block;
    width: 60vw;
}

#MainContent_imgKenton {
    width: 15%;
    position: absolute;
    left: 5px;
    margin-top: 8%;
    margin-left: 2%;
}

.divHarryPriceStory {
    display: flex;
    height: 80vh;
}

.fb_iframe_widget {
    position: absolute !important;
}

    .fb_iframe_widget iframe {
        position: inherit !important;
        height: 80vh;
        width: 15vw;
        margin-right: 2%;
        border: none;
        overflow: hidden;
    }

#txtFooterContactHeader {
    font-size: 1.4vw;
    color: white;
    z-index: 2;
    font-family: sans-serif;
    display: block;
    font-style: italic;
}

.lblFooterTitle {
    font-size: 0.9vw;
    font-weight: bold;
    color: white;
    z-index: 2;
    font-family: sans-serif;
}

.lblFooterText {
    font-size: 0.9vw;
    color: white;
    z-index: 2;
    font-family: sans-serif;
    font-style: italic;
}

.divReview {
    display: block;
    position: relative;
    border-bottom: solid 1px #30353d;
    margin-left: 30%;
    margin-right: 30%;
    margin-bottom: 2%;
    padding-bottom: 2%;
    width: 40vw;
}

.imgReview {
    width: 40%;
    float: left;
}

.lblReviewYear {
    font-family: sans-serif;
    font-size: 1.2vw;
    color: #989494;
    float: right;
}

.lblReviewName {
    font-family: sans-serif;
    font-size: 1.7vw;
    display: block;
    margin-left: 45%;
    width: 55%;
    margin-top: 5%;
}

.btnReview {
    background-color: white;
    color: #30353d;
    padding-left: 2.2vw;
    padding-right: 2.2vw;
    padding-top: 1%;
    padding-bottom: 1%;
    border: #30353d solid 2px;
    position: absolute;
    bottom: 0px;
    right: 0px;
    margin-bottom: 5%;
    font-size: 1.1vw;
}

    .btnReview:hover {
        cursor: pointer;
        background-color: #30353d;
        color: white;
    }

#txtReviewName {
    width: 50%;
    margin-left: 25%;
    margin-right: 25%;
    display: inline-block;
    font-family: sans-serif;
    text-align: center;
    color: #30353d;
    font-size: 2.5vw
}

#txtReviewText {
    width: 50%;
    margin-left: 25%;
    margin-right: 25%;
    display: inline-block;
    font-family: sans-serif;
    text-align: justify;
    font-size: 1.5vw;
    padding-bottom: 3%;
    color: #30353d;
    margin-top: 3%;
}

    #txtReviewText em {
        font-weight: bold;
    }

#txtFreeDownloads {
    color: #30353d;
    font-size: 1.5vw;
    font-family: sans-serif;
    display: block;
    margin-bottom: 4%;
    margin-right: 1%;
    text-align: justify;
    margin-left: 1%;
    margin-top: 2%;
}

#txtFreeDownloadName {
    width: 50%;
    margin-left: 25%;
    margin-right: 25%;
    display: inline-block;
    font-family: sans-serif;
    text-align: center;
    color: #30353d;
    font-size: 2.5vw
}

#txtFreeDownloadText {
    width: 50%;
    margin-left: 25%;
    margin-right: 25%;
    display: inline-block;
    font-family: sans-serif;
    text-align: justify;
    font-size: 1.5vw;
    padding-bottom: 3%;
    color: #30353d;
    margin-top: 3%;
}

#btnDownload_FreeDownload {
    margin-left: 25%;
    margin-bottom: 3%;
}

#lblTotalDownloads_FreeDownload {
    color: #30353d;
    font-size: 1.5vw;
    font-family: sans-serif;
    display: block;
    margin-bottom: 3%;
    margin-left: 25%;
    margin-right: 25%;
}

#txtFreeDownloadText em {
    font-weight: bold;
}

.btnDownload {
    display: block;
    margin-bottom: 5%;
    background-color: white;
    color: #30353d;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 1%;
    padding-bottom: 1%;
    border: #30353d solid 2px;
    font-size: 1.1vw;
    cursor: pointer;
}

    .btnDownload:hover {
        cursor: pointer;
        background-color: #30353d;
        color: white;
    }

.divMiniGuide {
    display: flex;
    position: relative;
    border-bottom: solid 1px #30353d;
    margin-left: 15%;
    margin-right: 15%;
    margin-bottom: 2%;
    padding-bottom: 2%;
    width: 70vw;
}

.imgMiniGuidePortrait {
    width: 25%;
    margin-top: 2%;
    margin-left: 5%;
    height: 50vh;
}

.imgMiniGuideLandscape {
    width: 33%;
    margin-top: 2%;
    margin-left: 5%;
    height: 35vh;
}

.lblMiniGuideTextPortrait {
    font-family: sans-serif;
    font-size: 1.3vw;
    display: block;
    width: 70%;
    margin-top: 2%;
    text-align: justify;
}

.lblMiniGuideTextLandscape {
    font-family: sans-serif;
    font-size: 1.3vw;
    display: block;
    width: 62%;
    margin-top: 2%;
    text-align: justify;
}

.lblMiniGuideTextPortrait em {
    font-weight: bold;
}

.lblMiniGuideTextLandscape em {
    font-weight: bold;
}

#txtMiniGuidesDescription {
    font-style: italic;
    font-family: sans-serif;
    font-weight: bold;
    font-size: 1.3vw;
    text-align: justify;
}

#txtMiniGuidesFooter {
    margin-left: 16%;
    margin-right: 15%;
    text-align: justify;
    font-size: 1.3vw;
    font-family: sans-serif;
    font-weight: 900;
    margin-bottom: 2%;
}

input {
    -webkit-appearance: none;
}

#txtMalcCompetitionName {
    width: 50%;
    margin-left: 25%;
    margin-right: 25%;
    display: inline-block;
    font-family: sans-serif;
    text-align: center;
    color: #30353d;
    font-size: 2.5vw
}

#txtMalcCompetitionText {
    width: 50%;
    margin-left: 25%;
    margin-right: 25%;
    display: inline-block;
    font-family: sans-serif;
    text-align: justify;
    font-size: 1.5vw;
    padding-bottom: 3%;
    color: #30353d;
    margin-top: 3%;
}


/* Portrait phones*/
@media screen and (max-device-width: 480px) and (orientation : portrait) {
    #divLogo {
        width: 7%;
    }

    #imgHeading {
        width: 35%;
        margin-top: 1%;
    }

    .divMasterTitle {
        height: 5.5vh;
    }

    #divContactHeaderInfo {
        right: 5px;
    }

    #txtContactHeader_Master {
        font-size: 2.2vw;
    }

    #txtContactNumber_Master {
        font-size: 2.3vw;
    }

    #txtContactEmail_Master {
        font-size: 2.3vw;
    }

    .centered {
       width:70%!important;
    }

    #txtDescription_Home {
        font-size: 4.8vw;
    }

    #MainContent_imgHome {
        height: 55vh;
        width:100vw;
    }

    #MainContent_imgKenton {
        margin-top: 6%;
        width: 15%;
        margin-left: 0.2%;
        display:none;
    }

    .divHarryPriceStory {
        height: 20vh;
    }

    .fb-page {
        height: 20vh;
        display:none!important;
    }

    .fb_iframe_widget iframe {
        height: 20vh !important;
        width: 14vw !important;
    }

    .navbar a {
        font-size: 2.5vw;
    }

    .dropdown .dropbtn {
        font-size: 2.2vw;
    }

    #txtFooterContactHeader {
        font-size: 3vw;
    }

    .lblFooterTitle {
        font-size: 2.1vw;
    }

    .lblFooterText {
        font-size: 2.1vw;
    }

    .divReview {
        margin-left: 20%;
        margin-right: 20%;
        width: 60vw;
    }

    .lblReviewYear {
        font-size: 2.2vw;
    }

    .lblReviewName {
        font-size: 2.4vw;
    }

    .btnReview {
        font-size: 2vw;
    }

    #txtReviewName {
        font-size: 3.3vw;
        width: 60%;
        margin-left: 20%;
        margin-right: 20%;
    }

    #txtReviewText {
        font-size: 2.5vw;
        width: 60%;
        margin-left: 20%;
        margin-right: 20%;
    }

    #txtFreeDownloads {
        font-size: 2.5vw;
    }

    #txtFreeDownloadName {
        font-size: 3.3vw;
        width: 60%;
        margin-left: 20%;
        margin-right: 20%;
    }

    #txtFreeDownloadText {
        font-size: 2.5vw;
        width: 60%;
        margin-left: 20%;
        margin-right: 20%;
    }

    #btnDownload_FreeDownload {
        margin-left: 20%;
    }

    #lblTotalDownloads_FreeDownload {
        font-size: 2vw;
        margin-left: 20%;
        margin-right: 20%;
    }

    .divMiniGuide {
        width: 80vw;
        margin-left: 10%;
        margin-right: 10%;
    }

    .lblMiniGuideTextPortrait {
        font-size: 2.5vw;
        width: 65%;
    }

    .lblMiniGuideTextLandscape {
        font-size: 2.5vw;
        width: 50%;
    }

    .imgMiniGuidePortrait {
        height: 20vh;
        width: 30%;
    }

    .imgMiniGuideLandscape {
        height: 12vh;
        width: 45%;
    }

    .btnDownload {
        font-size: 2vw;
    }

    #txtMiniGuidesDescription {
        font-size: 2.5vw;
    }

    #txtMiniGuidesFooter {
        font-size: 2.5vw;
    }

    #txtMalcCompetitionName {
        font-size: 3.3vw;
        width: 60%;
        margin-left: 20%;
        margin-right: 20%;
    }

    #txtMalcCompetitionText {
        font-size: 2.3vw;
        width: 60%;
        margin-left: 20%;
        margin-right: 20%;
    }
}

/* Landscape phones*/
@media screen and (max-device-width: 480px) and (orientation : landscape) {
    .fb-page {
        height: 80vh;
    }

    .fb_iframe_widget iframe {
        height: 80vh !important;
        width: 14vw !important;
    }
}
